/* BASIC css start */
#contentWrap .section {padding-bottom:10px;}
.main_none {display:none;}
#aside {margin:0 !important;}

/* ¸ÞÀÎÀÌ¹ÌÁö */
#content_r .main_img {width:500px; height:389px;}
.sliderkit {display:none; position:relative; overflow:hidden; text-align:left;}
.sliderkit a,
.sliderkit a:hover {text-decoration:none;}
.sliderkit .sliderkit-nav {position:absolute; z-index:10; text-align:center;}
.sliderkit .sliderkit-nav-clip {position:relative; margin:0 auto; overflow:hidden;}
.sliderkit .sliderkit-nav-clip ul {position:relative; top:0; left:0; margin:0; padding:0; list-style:none;}
.sliderkit .sliderkit-nav-clip ul li {float:left;}
.sliderkit .sliderkit-nav-clip ul li a {display:block; overflow:hidden;}
.sliderkit .sliderkit-btn {z-index:10;}
.sliderkit .sliderkit-panel {position:absolute; z-index:1; overflow:hidden;}
.sliderkit .sliderkit-panel-active {z-index:5;}
.sliderkit .sliderkit-panel-old {z-index:4;}
.sliderkit .sliderkit-panel .sliderkit-panel-textbox {position:absolute; z-index:1;}
.sliderkit .sliderkit-panel .sliderkit-panel-text {position:absolute; z-index:3; top:0; left:0;}
.sliderkit .sliderkit-panel .sliderkit-panel-overlay {position:absolute; z-index:2; top:0; left:0;}
.contentslider-std {float:left; width:500px; height:389px; margin:0px; padding:0px; background:url('/design/wooyangkc/wy2000/green/main_bg.gif') repeat-x bottom;}
.contentslider-std .sliderkit-nav {position:relative; width:500px; background:#F3F3F3;}
.contentslider-std .sliderkit-nav-clip {position:absolute; top:369px; left:336px; margin:0;}
.contentslider-std .sliderkit-nav-clip li {float:left; margin:0px; padding:0px; background:url('/design/wooyangkc/wy2000/green/main_button_bg.gif'); cursor:pointer;}
.contentslider-std .sliderkit-nav-clip li a {width:41px; height:20px; color:#848484; font:9px Verdana,Arial; text-decoration:none; text-align:center; line-height:20px;}
.contentslider-std .sliderkit-nav-clip li a:hover {background:#2d2d2d; color:#fff;}
.contentslider-std .sliderkit-nav-clip li.sliderkit-selected {}
.contentslider-std .sliderkit-nav-clip li.sliderkit-selected a {background:#2d2d2d; color:#fff}

.contentslider-std .sliderkit-panels {width:500px; height:369px; margin:0px; padding:0px; overflow:hidden; background:transparent;}
.contentslider-std .sliderkit-panel {width:500px; height:369px; margin:0px; padding:0px; overflow:hidden; background:transparent;}


/* ·Ñ¸µ»óÇ° */
#main-roll {width:400px; overflow:hidden;}
#carousel-roll {width:100%;height:165px;margin:0;}
#carousel-roll .sliderkit-nav {left:0;bottom:0;width:100%;height:165px;padding:0;background:none;}
#carousel-roll .sliderkit-nav-clip {height:165px !important;}
#carousel-roll .sliderkit-nav-clip ul li {float:left;width:120px;margin:0;text-align:center;}
#carousel-roll .sliderkit-nav-clip ul li a {overflow:visible;display:block;}
#carousel-roll .sliderkit-nav .sliderkit-nav-btn {position:absolute;top:50px;}
#carousel-roll .sliderkit-nav .sliderkit-nav-btn a {display:block;}
#carousel-roll .sliderkit-nav .sliderkit-nav-prev{left:5px;}
#carousel-roll .sliderkit-nav .sliderkit-nav-next{right:0px;}
#carousel-roll .sliderkit-nav .sliderkit-nav-prev a {width:18px;height:18px;background:transparent url("/design/wooyangkc/wy2000/green/arrow.png") no-repeat -101px -15px;}
#carousel-roll .sliderkit-nav .sliderkit-nav-next a {width:18px;height:18px;background:transparent url("/design/wooyangkc/wy2000/green/arrow.png") no-repeat -7px -15px;}
#carousel-roll .sliderkit-nav .sliderkit-nav-prev a:hover {background-position:-101px -62px}
#carousel-roll .sliderkit-nav .sliderkit-nav-next a:hover {background-position:-7px -62px}

#carousel-roll .prd-list .thumb {width:60px; height:80px;}

/*6ÁÙ¹è³Ê*/
.sbanner table {width:100%;  margin:20px auto; text-align: center;}
.sbanner table .simg td {width:165px; height:115px; padding-top:10px; padding-bottom:10px; border-left:1px solid #aaa; border-right:1px solid #aaa; border-top:1px solid #aaa;}
.sbanner table .simg td img {width:110px; height: auto}
.sbanner table .stext td {height:35px; background-color: #eaeaea; padding-top: 5px; border-left:1px solid #aaa; border-right:1px solid #aaa; border-bottom:1px solid #aaa; border-top:1px dotted #aaa;}
.sbanner table .stext td a:hover{position:relative; top:1px; left:2px;}
.sbanner table .stext td .box01 {font-family:"¸¼Àº °íµñ","µ¸¿ò"; font-weight: bold; font-size:15px; color:#333;}
.sbanner table .stext td .box02 {font-family:"¸¼Àº °íµñ","µ¸¿ò"; font-weight:bold; font-size:12px;}
.sbanner table tr img:hover {opacity: 0.8}



#contentWrap .section3 {padding:10px 0;}
#contentWrap .section3 .recommend_prd {width:864px;}
#contentWrap .section3 .r_content {padding-left:10px;}
#contentWrap .section3 .r_content .brand_st .title {padding-bottom:14px;}
#contentWrap .section3 .r_content .focus_br .title {padding:23px 0 15px;}

#contentWrap .section4 {padding-bottom:20px; border-top:3px solid #000;}
#contentWrap .section4 .ban567 {padding-bottom:20px;}

#contentWrap .section5 {margin-top:40px; border-top:5px solid #ededed;}
#contentWrap .section5 .bbs_qna {padding:0 20px 0 10px;}
#contentWrap .section5 .bbs_qna .bbs_list {width:201px; height:132px; padding-top:4px; background:url('/design/wooyangkc/wy2000/green/bbs_bg.gif') no-repeat left bottom;}
#contentWrap .section5 .bbs_qna .bbs_list ul {padding-top:3px;}
#contentWrap .section5 .bbs_qna .bbs_list li a {padding-left:4px; line-height:26px;}

#contentWrap .section5 .bbs_review .bbs_list {width:201px; height:132px; margin-right:20px; padding-top:4px; background:url('/design/wooyangkc/wy2000/green/bbs_bg.gif') no-repeat left bottom;}
#contentWrap .section5 .bbs_review .bbs_list ul {padding-top:3px;}
#contentWrap .section5 .bbs_review .bbs_list li a {padding-left:4px; line-height:26px;}

/* BASIC css end */

